1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. parabolon, 07.01.2010 #1
    parabolon

    parabolon Threadstarter Android-Lexikon

    Zuletzt von einem Moderator bearbeitet: 08.01.2010
  2. SeraphimSerapis, 07.01.2010 #2
    SeraphimSerapis

    SeraphimSerapis Android-Guru

    Versuch es doch einfach mal selbst..
    Oder lies hier die Threads.

    Ich habe es schon versucht und er wird dich abwimmeln - falsche SDK-Version.

    Fín
     
  3. g4rb4g3, 07.01.2010 #3
    g4rb4g3

    g4rb4g3 Junior Mitglied

    Wenn ihr den Thread auf Alldroid gelesen hättet würdet ihr sehen das das Ding unter 2.0 nicht funktionert. Ich hab Matt die benötigten Logs geschickt und er hat mir auch eine Version gemacht die sich unter 2.0 installieren lässt, es fehlen jedoch einige Sachen am framework und daher bleibt der Bildschirm einfach schwarz. Er probiert es nochmal, laut letzter Meldung wird aber ein root Zugang Voraussetzung sein damit man es installieren kann. Wer lesen kann ist klar im Vorteil...
     
  4. parabolon, 07.01.2010 #4
    parabolon

    parabolon Threadstarter Android-Lexikon

    Wenn ich alles lesen würde was mich interessiert hätte ich keine zeit zum arbeiten und würde unter ner brücke schlafen... da ist es effektiver ne frage zu stellen und nen thread zu eröffnen, da das thema an sich nicht uninteressant ist, wie man deinem beitrag ja auch entnehmen kann.
     
  5. bingo5, 07.01.2010 #5
    bingo5

    bingo5 Android-Lexikon

    Zu dem hat er doch schon selbst nach nur 3 Minuten gesehen dass es only 2.0.1 ist und hat dies in sein Post berichtigt.
    Hab also keine Ahnung was du hier für dicke Luft schlägst...